/**************[Blocks]*******************/
#page-container {
    position:relative;
    left:0;
    right:0;
    top:0;
    width:100%;
    height: 100%;
}
#footer {
    background: url(../img/footer_bg.jpg);  
    width: 100%;
    min-width: 1080px;
}
/**************[Black BG]*********************/
.homepage-container.hidden{
    opacity: 0;
}
.homepage-container.hidden .button{
    display: none;
}
.homepage-container{
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
    position: absolute;
    top:200px;
    right: 0;
    left: 0;
    width: 900px;
    padding: 15px;
    background-color: rgba(255,255,255,0.8);
    margin: auto;
    text-align: center;
    z-index: 555;
}
.homepage-container .headers{
    margin-bottom: 15px;
    color: #333;
    z-index: 2;
    cursor: default;
}
.homepage-container h1{
    font-size: 45px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.homepage-container h2{
    font-size: 30px;
    margin-bottom: 10px;
}
.button.more {
    z-index: 2;
}
/**************[Inner Header]*******************/
#page-container .header-container {
    width: 100%;
    height: 100px;
    min-width: 1080px;
    position: relative;
    overflow: hidden;
}
#page-container .header {
    width:80%;
    position: fixed;
    right:0;
    left:0;
    top:0;
    margin: auto;
    height: 100px;
    min-width: 1080px;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
          z-index: 999;
}
#page-container .header .navigator:before{
  right: 100%;
  position: absolute;
  top: 0;
  content: ' ';
  height: 100%;
  width: 1000px;
  background-color: inherit;
}
#page-container .header .navigator {
    width: 80%;
    background-color: rgba(243, 156, 18, 0.8);
    height: 100%;
    position: relative;
    float:left;
    min-width: 864px;
}
#page-container .header .navigator .text {
    font-size: 24px;
    height: 25px;
    padding-bottom: 15px;
    font-weight: bold;
    color:white;
    margin-top: 20px;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
#page-container .header .navigator ul {
    list-style: none;
    font-size: 18px;
    height: 45px;
    color: white;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
#page-container .header .navigator li{
    display: inline-block;
    margin-right: 20px;
    height: 40px;
}
#page-container .header .navigator li:hover, 
#page-container .header .navigator li.active{
    height: 32px;
    border-bottom: 8px solid rgb(219, 109, 13);
}
#page-container .header .navigator a{
    color: white;
    text-decoration: none;
    display: inline-block;
    height: 100%;
}
#page-container .header .navigator .right{
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
#page-container .header .logo:after{
  left: 100%;
  position: absolute;
  top: 0;
  content: ' ';
  height: 100%;
  width: 1000px;
  background-color: inherit;
}
#page-container .header .logo {
    width: 20%;
    background-color: rgba(255,255,255,0.9);
    height: 100%;
    position: relative;
    float:left;
    padding-top: 10px;
    box-sizing: border-box;
    min-width: 216px;
}
#page-container .header .logo img{
    height: 85px;
    float: right;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
/**************[Fixed menu]*******************/
#page-container .header.fixed {
    height: 70px;
    z-index: 999;
}
#page-container .header.fixed .navigator{
    background-color: rgba(243, 156, 18, 0.8);
}

#page-container .header.fixed .logo {
    background-color: rgba(255,255,255,0.95);
}
#page-container .header.fixed .logo img{
    height: 55px;
}
#page-container .header.fixed .text{
    display: none;
}
#page-container .header.fixed .navigator ul{
    margin-top: 25px;
}
#page-container .header.fixed .navigator .right{
    display: none;
}
#page-container .header.fixed .navigator a{
    font-size: 20px;
    font-family: 'bosch-bold','Arial','Helvetica',sans-serif;
    font-weight: bold;
}
#page-container .header.fixed .navigator li{
    display: inline-block;
    margin-right: 20px;
    height: 45px;
}
#page-container .header.fixed .navigator li:hover, 
#page-container .header.fixed .navigator li.active{
    height: 37px;
    border-bottom: 8px solid rgb(219, 109, 13);
}
/**************[Inner home]*******************/
#page-container .inner-page{
    min-height: 580px;
    background-image: url("../img/homebg.png");
    background-size: 100%;
    background-position-x: center;
    background-repeat: no-repeat;
    min-width: 1080px;
    margin-top: -100px;
    padding-top: 100px;
    min-height: 850px;
}
#page-container .inner-page .page{
    min-width: 1080px;
    padding-top: 20px;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
    color: white;
    text-align: center;
}

/**************[Articles]*******************/
.page .article {
    width: calc(100% - 50px);
    background-color: rgba(255,255,255,0.8);
    color: black;
    min-height: 500px;
    margin-top: 60px;
    padding: 25px;
    padding-bottom: 275px;
    text-align: left;
    font-size: 20px;
    position: relative;
}
.page .article h1 {
    font-size: 42px;
    font-family: 'bosch-bold','Arial','Helvetica',sans-serif;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}
.page .article h2 {
    font-size: 24px;
    font-family: 'bosch-bold','Arial','Helvetica',sans-serif;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
    margin-top: 15px;
}
.page .article p {
    margin-bottom: 15px;
}
.page .article p.marg {
    text-indent: 35px;
	text-align: justify;
}
.page .article .cent {
	text-align: center;
}
.page .article .art-logo{
    position: absolute;
    right: 15px;
    top:15px;
}
.page .article table td{
    padding: 15px;
    vertical-align: top;
}
.page .article a.mail{
    text-decoration: underline;
    color: #333;
}
.page .article .button-container{
    width: 100%;
    margin-top: 15px;
    text-align: center;
}
.page .article .company-box{
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 15px;
    background-color: white;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-shadow: 2px 2px 3px 0 rgba(33,95,139,0.1);
    -moz-box-shadow: 2px 2px 3px 0 rgba(33,95,139,0.1);
    box-shadow: 2px 2px 3px 0 rgba(33,95,139,0.1);
}
.page .article .company-box:hover{
  -webkit-box-shadow: 4px 4px 6px 6px rgba(33,95,139,0.1);
  -moz-box-shadow: 4px 4px 6px 6px rgba(33,95,139,0.1);
  box-shadow: 4px 4px 6px 6px rgba(33,95,139,0.1);
  cursor: pointer;
}
.page .article .company-box:hover .image img{
    opacity: 0.8;
}
.page .article .company-box .show-gallery{
    opacity: 0;
    position: absolute;
    right: 15px;
    top: 15px;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.page .article .company-box:hover .show-gallery{
    opacity: 1;
}
.page .article .company-box .image{
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #f1f1f1;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  padding: 7px;
  display: inline-block;
}
.page .article .company-box .image img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.page .article .company-box .image img:hover{
    opacity: 0.8;
    cursor: pointer;
}
.page .article .company-box .desc{
    width: calc(100% - 185px);
    margin-left: 15px;
}
/**************[Benefits]*******************/
#page-container .benefits-container{
    width: 100%;
    min-width: 1080px;
    position: absolute;
    text-align: center;
    height:250px;
    margin-top: -250px;
    z-index: 5;
}
#page-container .benefits-container .benefits{
    margin: auto;
    width: 920px;
}
.benefits .box {
    float: left;
    width: 280px;
    height: 380px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 15px;
    padding-top: 35px;
    -webkit-box-shadow: 2px 2px 3px 0 rgba(33,95,139,0.1);
    -moz-box-shadow: 2px 2px 3px 0 rgba(33,95,139,0.1);
    box-shadow: 2px 2px 3px 0 rgba(33,95,139,0.1);
    color:#333;
    font-size: 22px;
    -webkit-transition: 75ms ease-in;
    -moz-transition: 75ms ease-in;
    -ms-transition: 75ms ease-in;
    -o-transition: 75ms ease-in;
    transition: 75ms ease-in;
    text-decoration: none;
}
.benefits .box:hover{
    -webkit-box-shadow: 8px 8px 10px 10px rgba(33,95,139,0.1);
    -moz-box-shadow: 8px 8px 10px 10px rgba(33,95,139,0.1);
    box-shadow: 8px 8px 10px 10px rgba(33,95,139,0.1);
}
.benefits .box:hover .link {
    text-decoration: underline;
}
.benefits .box.middle {
    margin-left: 40px;
    margin-right: 40px;
}
.benefits .box h2 {
    font-size: 22px;
    font-weight: normal;
}
.benefits .icon {
    margin-top: 35px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    padding: 7px;
    display: inline-block;
    margin-bottom: 24px;
}
.benefits .icon img{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 150px;
    height: 150px;
}
.benefits .link {
    display: inline-block;
    font-size: 18px;
    position: relative;
}
.benefits .link:after{
    content: ' ';
    display: inline-block;
    position: absolute;
    left: auto;
    top: 50%;
    right: 0;
    bottom: auto;
    background: transparent url('../img/link-arrow.png') 0 0 no-repeat;
    width: 6px;
    height: 10px;
    margin-top: -5px;
    margin-right: -12px;
}
/**************[Middle page]*******************/
#middle-page:before{
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 55%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(55%, rgba(255,255,255,0.75)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 55%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 55%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 55%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 55%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    height: 100px;
    width: 100%;
    display: block;
    content: ' ';
    position: absolute;
    z-index: 1;
    margin-top: -250px;
}
#middle-page {
    position: relative;
    margin-top: 150px;
}
#middle-page .page{
    width: 80%;
    margin: auto;
    min-width: 1080px;
}
#ground, #first, #second {
    padding-top: 15px;
    padding-bottom: 15px;
	text-align:center;
	position:relative;
}
#ground h2, #first h2, #second h2{
    text-align: center;
    font-size: 42px;
    font-family: 'bosch-bold','Arial','Helvetica',sans-serif;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}
#ground h3, #first h3, #second h3 {
	font-size:20px;
	text-align:left;
}
#middle-page .mini-box{
	width:200px;
	height:200px;
	float:left;
	cursor:poiter;
	text-align:center;
	padding:10px;
	padding-top:15px;
	display:inline-block;
	cursor: pointer;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
#middle-page .mini-box .image {
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    padding: 7px;
    display: inline-block;
    margin:auto;
}
#middle-page .mini-box .image img{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    -webkit-transition: 75ms ease-in;
    -moz-transition: 75ms ease-in;
    -ms-transition: 75ms ease-in;
    -o-transition: 75ms ease-in;
    transition: 75ms ease-in;
}
#middle-page .mini-box .desc{
	padding-top:5px;
}
#middle-page .mini-box:hover .image img{
	opacity: 0.7;
}
/**************[Gallery]*******************/
.popup-gallery {
    width: 50%;
    display: inline-block;
    float: left;
    min-height: 15px;
}
.popup-gallery a{
    overflow:hidden; 
    width:100px; 
    height:100px;
    display: inline-block;
    margin-bottom:5px;  
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}
.popup-gallery a:hover{
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.popup-gallery a img{
    width:100%; 
    height:auto;
}
.ground_plan{
    width: 50%;
    height: 100%;
    float:left;
    position: relative;
}
.second_floor_building {
    background: transparent url('../img/second_floor2.png') 0 0 no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 325px;
    position: relative;
}
.second_floor_building .text {
    font-size: 50px;
    font-weight: bold;
    color: #333;
    margin: auto;
    width: 350px;
    height: 63px;
    top:110px;
    right: 0;
    left:0;
    position: absolute;
    text-align: center;
}
.ajax img:hover, .loadroom:hover {
    cursor: pointer;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.menu-icon {
    position: absolute;
    right: 0;
    top:-60px;
}
/**************[Popup Form]*******************/
.white-popup-block {
  background: #FFF;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
  padding: 25px 50px;
}
#contact-form input[type="email"],
#contact-form input[type="text"],
#contact-form input[type="tel"]{
    width:300px;
    height: 55px;
    margin-bottom: 10px;
    margin-right:10px;
    box-sizing: border-box;
    padding: 10px;
    font-size: 22px;
    border:solid 1px grey;
}
#contact-form {
    color: #333;
}
#contact-form input[type="email"]:focus,
#contact-form input[type="text"]:focus,
#contact-form input[type="tel"]:focus,
#contact-form textarea:focus{
    border:solid 1px rgb(216, 148, 13);
}
#contact-form textarea{
    width:615px;
    height: 250px;
    margin-bottom: 15px;
    margin-right:10px;
    box-sizing: border-box;
    padding: 10px;
    font-size: 22px;
    border:solid 1px grey;
    font-family: 'bosch-regular','Arial','Helvetica',sans-serif;
}
#contact-form div.left{
    width: 315px;
}
#contact-form .button{
    margin-right: 15px;
}
#contact-form p {
    float:left;
}
#contact-form h2{
    font-size: 28px;
    margin-bottom: 10px;
}
/**************[Footer]*******************/
#footer .page{
    width: 80%;
    min-width: 1080px;
    margin: auto;
    box-sizing: border-box;
    padding-top: 15px;
    padding-bottom: 15px;
    color:#fff;
}
#footer .page h2{
    font-family: 'bosch-bold','Arial','Helvetica',sans-serif;
    font-size: 28px;
    margin-bottom: 15px;
}
#footer .page .map {
    margin-right: 20px;
}
.footer-form input[type="email"],
.footer-form input[type="text"],
.footer-form input[type="tel"]{
    width:250px;
    height: 45px;
    margin-bottom: 10px;
    margin-right:10px;
    box-sizing: border-box;
    padding: 10px;
    font-size: 22px;
    border:solid 1px grey;
}
.footer-form input[type="email"]:focus,
.footer-form input[type="text"]:focus,
.footer-form input[type="tel"]:focus,
.footer-form textarea:focus{
    border:solid 1px rgb(216, 148, 13);
}
.footer-form textarea{
    width:515px;
    height: 150px;
    margin-bottom: 15px;
    margin-right:10px;
    box-sizing: border-box;
    padding: 10px;
    font-size: 22px;
    border:solid 1px grey;
    font-family: 'bosch-regular','Arial','Helvetica',sans-serif;
}
.footer-form {
    width: 525px;
}
.footer-form .button {
    margin-right: 15px;
}
.footer-form p {
    float:left;
}
.footer-form .logo img{
    width: 120px;
}
/******************[LANG]****************/
.lang-container {
	position: fixed;
	right:0;
	top:100px;
	padding: 5px;
	background-color: rgba(255,255,255,0.9);
	z-index: 999;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.lang-container img {
	display: block;
	width:25px;
	cursor: pointer;
	border: solid #ccc 1px;
	opacity:0.5;
}
.lang-container img.first{
	margin-bottom: 5px;
}
.lang-container img:hover,
.lang-container img.active{
	opacity:1;
}
/***************[Media queries]*******************/
@media only screen and (max-width: 1600px) {
    #page-container .inner-page {
        min-height: 580px;
    }
    #page-container .homepage-container {
        margin-top: -80px;
    }
    #page-container .homepage-container h1{
        font-size: 35px;
    }
    #page-container .homepage-container h2{
        font-size: 25px;
    }
    #page-container .homepage-container h2.second_slo{
        display: none;
    }
}
@media only screen and (max-width: 1080px) {
    #page-container .header-container,
    #page-container .header{
        position: relative;
    }
    #page-container .navigator{
        padding-left: 10px;
        box-sizing: border-box;
    }
    #page-container .logo{
        padding-right: 10px;
        box-sizing: border-box;
    }
    #middle-page .page,
    #footer .page{
        padding-right: 10px;
        padding-left: 10px;
        box-sizing: border-box;
    }
    #footer iframe{
        width: 500px;
    }
	/*.lang-container {
		position: absolute;
	}*/
}
@media only screen and (max-width: 1366px) {
    #page-container .article h1{
        font-size: 34px;
    }
    #page-container .article h2{
        font-size: 22px;
    }
    #page-container .article {
        font-size: 18px;
    }
    .page .article .art-logo img{
        width: 80%;
    }
    .page .article .art-logo{
        top:10px;
        right:-5px;
    }
}